from django.urls import re_path

from .levels.level7 import Level7DockerConsumer
from .levels.level8 import Level8DockerConsumer

websocket_urlpatterns = [
    re_path(r"ws/vulnerabilities/level/7", Level7DockerConsumer.as_asgi()),
    re_path(r"ws/vulnerabilities/level/8", Level8DockerConsumer.as_asgi()),
]
